Can I Use the Analytics and Machine Learning Toolkit with LabVIEW 2016?

Updated Feb 26, 2019

Reported In

Software

  • LabVIEW
  • LabVIEW Analytics and Machine Learning Toolkit

Operating System

  • Windows

Issue Details

I am working with LabVIEW 2016 and want to use the Analytics and Machine Learning toolkit 2017. Will the toolkit be compatible with LabVIEW 2016?

Solution

As per the Readme file for the Analytics and Machine Learning toolkit (2017), the earliest supported version of LabVIEW is 2017.

NI recommends the use of the toolkit with the supported versions of LabVIEW only. Working with other versions of the toolkit might result in unexpected behaviours and errors.

WAS THIS ARTICLE HELPFUL?

Not Helpful